from datetime import datetime

from pydantic import BaseModel, validator


class User(BaseModel):
    id: int
    username: str
    email: str
    created_date: str
    airline: bool

class UserMin(BaseModel):
    id: int
    username: str
    email: str

class UserRegister(BaseModel):
    username: str
    email: str
    password: str

class UserLogin(BaseModel):
    email: str
    password: str
